<app-header [hidden]="silentLogin"></app-header>
<app-sidebar [hidden]="silentLogin"></app-sidebar>
<app-right-sidebar [hidden]="silentLogin"></app-right-sidebar>
<div [dir]="direction">
    <router-outlet></router-outlet>
</div>